* {

margin:0;
padding:0;

}

h2 {
font-size: 18px;
font-weight: 500;
line-height: 26px;
padding-bottom: 5px;
text-align: left;
}
.text td {
	padding:5px;
}
.text table {
	margin:10px 0px;
	border: 1px dashed #fff;
}
.text td p{
	padding:0px;
	margin:0px;
}
.text ul {
	margin:0px 0px 10px;
}

.text li {
	list-style:disc inside;
}

html, body {height: 100%; margin: 0; padding: 0;}



BODY {

background:#fff url(bg.gif) center 0 repeat-y;

font-family:tahoma;

color:#6D6D6D;

font-size:12px;

}
.glav_txt {
	float:left;
	margin-top:40px;
	padding:20px 25px 0px 25px;

}

.imgserv {
	width:100%;
	display:block;
	text-align:center;
	padding-top:30px;
	float:left;
}

.imgserv .back{

}

.glav_txt .glavBorder{
	background:url(border.gif) 0 0 repeat-x;
	width:100%;
	padding-top:30px;
}
.glav_txt .right{
	width:49%;
	margin-top:-10px;
}
.glav_txt .right{
	float:right;
	padding-left:25px;
}
.glav_txt h1{
	font: normal 20px Arial;
	color: #FF0096;
}
.glav_txt p {
	font: normal 12px/20px Arial;
	color:#6D6D6D;
}
.glav_txt p strong{
	font-size:14px;
	font-weight: 400;
}



IMG {

border:0;

}

.page_img {
	float:left;
	width:170px;
	margin: 0px 20px 0px 0px;
}


A {

color:#0599d5;

text-decoration:underline;

}



A:hover {

text-decoration:none;

}



H1 {

color:#bbb;

font-family:tahoma;

font-size:20px;

font-weight:normal;

margin:0 0 21px 0;

padding:0;

}



H3 {

color:#ec008c;

font-size:14px;

font-weight:normal;

margin:0;

padding:0;

}

.h3_p {
color:#ec008c;
font-size:14px;
padding-bottom:0px;
margin-bottom:0px;
}


UL {

margin:0 0 16px -14px;

padding:0;

}



OL {

list-style-position:outside;

margin:0 0 0 14px;

}



LI {

list-style:none;

padding:0 0 0 14px;

margin:0 0 1px 0;


}



LI UL {

margin-top:7px;

}



P {

margin:0.8em 0;

}



TABLE {

border-collapse:collapse;

-moz-border-radius: 10px 10px 0 0; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 10px 10px 0 0; /* закругл. для старых Chrome и Safari */
 -khtml-border-radius: 10px 10px 0 0; /* закругл.для брауз.Konquerer сист. Linux */
 border-radius: 10px 10px 0 0; /* закругление углов для всех, кто понимает */

}





INPUT, SELECT, TEXTAREA {

font-family:"Trebuchet MS";

color:#000;

font-size:13px;

}



.clearAll {

clear:both;

float:none !important;

font-size:0px !important;

border:none;

margin:0 !important;

padding:0 !important;

background:transparent !important;

visibility:hidden !important;

}





/* content */

#all {

position:relative;

max-width:1190px;

min-width:1100px;

width:auto;

margin:0 auto;

height:auto;

min-height:100%;

background:url(bg_gr_index.gif) 0 100% repeat-x;

}



.padLR24 {

padding:0 24px;

}





.bgTR {

background:url(bg_tr.gif) 100% 0 no-repeat;

}



.bodyIndex  .bgL {

background:url(bg_l.gif) 0 313px no-repeat;

}



/* top */

.topBrd {

background:url(border.gif) 0 100% repeat-x;

padding:0 221px 0 274px;

}



.logo {
    float:left;
    background-image: url(http://www.allpol.by/pub/img/allpoli.gif) no-repeat;
    width:274px;
    margin-left:-274px;
    position: relative;
}

.logo a {text-decoration: none; color: #4C4A4A; text-align: center; position: relative;}
.logo span{position: absolute; left:35px; bottom: 6px; }



.contacts {

float:right;

width:215px;

margin-right:-221px;

text-align:right;

padding:22px 5px 0 0;

font-family:Arial, Helvetica, sans-serif;

}



.contacts P {

margin:0;

padding:0;

}



P.time {

font-size:14px;

color:#ec0089;

margin:0;

padding:16px 0 3px 0;

}



P.tel {

margin:0;

background:url(i_tel.gif) 0 0 no-repeat;

font-family:Georgia, "Times New Roman", Times, serif;

color:#231f20;

font-size:22px;

float:right;

width:190px;

}



P.tel SPAN {

color:#5e5e5e;

font-size:15px;

}



.kurs {

float:left;

background:url(bg_kurs.gif) 0 0 no-repeat;

font-family:Georgia, "Times New Roman", Times, serif;

color:#5e5e5e;

font-size:16px;

height:43px;

padding:35px 0 0 72px;

}



.feedback {

float:right;

text-align:right;

width:400px;

padding:37px 0 0 0;

margin-right:58px;

}



.feedback A {

text-decoration:none;

}



.feedback A SPAN {

text-decoration:underline;

}



.feedback A:hover SPAN {

text-decoration:none;

}



/* e-contact */

.eContact {

padding:81px 50px 20px 13px;

}



.tabECont {

width:100%;

margin:0;

border-collapse:collapse;

}



.tdMenuLE, .tdMenuRE {

width:45%;

white-space:nowrap;

}



TD.tdMenuRE {

width:55%;

text-align:right;

}



.tabECont A {

margin:0 12px;

}



.tdMenuLE A {

margin-left:37px;

}



.tdMenuRE A {

margin-right: 8px;

}





A.icon {

margin:0;

position:absolute;

margin:1px 0 0 -9px;

}



.tdMenuRE A.icon {

margin-left:-23px;

}



/* end e-contact */



/* menu */

.menu {

background:url(menu_bg.gif) 0 0 repeat-x;

}



.menuPos {

padding:0 50px 20px 13px;

}



.menuL {

background:url(menu_l.gif) 0 0 no-repeat;

}



.menuR {

background:url(menu_r.gif) 100% 0 no-repeat;

}



.menuYe {

height:57px;

background:url(menu_ye.gif) 80% 100% no-repeat;

}



.tabMenu {

width:100%;

margin:0;

border-collapse:collapse;

}



.tabMenu TD {

vertical-align:top;

padding:17px 0 0 0;

font-size:14px;

}



.tdMenuL, .tdMenuR {

width:25%;

white-space:nowrap;

}



TD.tdMenuR {

width:25%;

}



.menu A {

color:#707070;

margin:0;

}



.menu A SPAN {

float:left;

height:25px;

text-decoration:underline;

}



.menu A SPAN.menuMainR {

padding:3px 12px 0;

}



.tdMenuL SPAN.menuMainBg {

margin-left:13px;

}



.tdMenuR SPAN.menuMainBg {

float:right;

margin-right:13px;

}



.menu A.active SPAN.menuMainBg {

background:url(menu_on_bg.gif) 0 0 repeat-x;

}



.menu A.active SPAN.menuMainL {

background:url(menu_on_l.gif) 0 0 no-repeat;

}



.menu A.active SPAN.menuMainR {

background:url(menu_on_r.gif) 100% 0 no-repeat;

}



.menu A:hover SPAN {

text-decoration:none;

}



.menu A.active SPAN {

color:#fff;

text-decoration:none;

}



A.help {



}



/* end menu */

/* end top */



/* indexMenu */

.indexMenu {

position:relative;

width:570px;

height:465px;

margin:25px 0 0 8%;

background:url(bg_service.png) 0 0 no-repeat;

}



.menuService {

position:absolute;

top:9px;

left:-21px;

}



.menuSuv {

position:absolute;

top:101px;

left:276px;

}



.menuProd {

position:absolute;

top:292px;

left:90px;



}

.menuKonst {

position:absolute;

top:200px;

left:220px;;



}

.menuMarket {

position:absolute;

top:200px;

left:520px;;



}

.indL {

background:url(menu_ind_l.png) 0 0 no-repeat;

display:block;

float:left;

padding:0;

margin-bottom:5px;

}



.indR {

background:url(menu_ind_r.png) 100% 0 no-repeat;

display:block;

float:left;

padding:0 15px;

}





.indexMenu SPAN  A {

float:left;

height:31px;

text-decoration:none;

font-family:Georgia, "Times New Roman", Times, serif;

font-size:24px;

background-color: #000000;

color:#fff;

}



.menuInd1 SPAN A {

color:#f466b8;

background:#000 url(dot_red.gif) 0 90% repeat-x;

}



.menuInd2 SPAN A {

color:#63bfe5;

background:#000 url(dot_blue2.gif) 0 90% repeat-x;

}



.menuInd3 SPAN A {

color:#ffcf17;

background:#000 url(dot_ye.gif) 0 90% repeat-x;

}


.menuInd4 SPAN A {

color:#63bfe5;
font-size: 22px;
background:#000 url(dot_blue2.gif) 0 90% repeat-x;

}

.menuInd5 SPAN A {

color:#63bfe5;
font-size: 22px;
background:#000 url(dot_blue2.gif) 0 90% repeat-x;

}

.indexMenu SPAN  A:hover {

color:#fff;

}



.indexMenu P {

font-size:13px;

color:#2d2d2d;

margin:0 0 3px 0;

padding:0;

background:url(ind_pod_l.png) 0 0 no-repeat;

}



.indPodR {

background:url(ind_pod_r.png) 100% 0 no-repeat;

padding:0 10px;

}



.indexMenu P EM {

font-style:normal;

padding:0;

background:#e7e7e7;

margin:-2px 0 0 0;

}



/* end indexMenu */



.leftColumn {

margin:0 320px 0 0;

}



.rightColumn {

float:right;

width:264px;

margin-right:24px;

margin-top:19px;

}



.bodyIndex .rightColumn {

margin-top:-6px;

}



.order {

width:262px;

background:url(order_bg.gif) 0 0 repeat-y;

}



.orderT {

background:url(order_t.gif) 0 0 no-repeat;
}

.orderT2 {

background:url(order_t_t.gif) 0 0 no-repeat;
}

.orderB {

width:262px;

height:62px;

padding:14px 0 0 0;

background:url(order_b.png) 0 0 no-repeat;

}

.orderB2 {

width:262px;

height:62px;

padding:14px 0 0 0;

background:url(order_t_b.gif) 0 0 no-repeat;

}




.order H4 {

font-size:14px;

font-family:tahoma;

font-weight:normal;

margin:0;

padding:0px 30px 0 8px;

color:#FF0096;
font-weight:bold;

}



#tabsUL, #tabsText{

list-style:none;

padding:0;

margin:0;

}



#tabsUL li {

cursor:pointer;

}



#tabsText{

clear:both;

}



#tabsText li{

display:none;

}

.tabBlock2 {

position:relative;

height:4px;

margin:18px 0 0 14px;

background:url(tab_order_t.gif) 0 100% no-repeat;

z-index:200;

}

.tabBlock {

position:relative;

height:28px;

margin:18px 0 0 14px;

background:url(tab_order_t.gif) 0 100% no-repeat;

z-index:200;

}



.tabBlock UL {

list-style:none;

margin:0;

padding:0;

background:none;

}



.tabBlock LI {

float:left;

margin:0;

padding:0;

background:none;

font-size:12px;

}



.tabBlock LI A {

float:left;

width:59px;

height:23px;

padding-top:5px;

color:#6a6a6a;

text-decoration:none;

text-align:center;

cursor:pointer;

outline:none;

}



.tabBlock LI A SPAN {

text-align:center;

background:url(dot_blue.gif) 0 100% repeat-x;

color:#0098d6;

}



.tabBlock LI A:hover SPAN, .tabBlock A.current SPAN {

background:none;

color:#6a6a6a;

}



.tabBlock LI A:hover, .tabBlock A.current {

background:url(line.gif) 0 0 no-repeat;

}





.inpOrder2 {

	width:98px !important;

	padding:3px 0 2px 5px;

	height:17px;

	font-size:11px;

	color:#6a6a6a;

	margin:2px 0 11px 0;

	background:#efefef;

	border:none;

}



.inpOrder {

width:205px;

padding:3px 0 2px 5px;

height:17px;

font-size:11px;

color:#6a6a6a;

margin:2px 0 11px 0;

background:#efefef;

border:none;

}





.tabOrderB {

width:233px;

margin:0 0 0 14px;

padding-top:4px;

background:#fff url(tab_order_b.gif) 0 100% no-repeat;

}



.tabOrderForm {

margin:0 0 0 12px;

font-size:12px;

}



.tabRadio {

margin:5px 0 7px 0;

}



.tabRadio TD {

padding-bottom:6px;

padding-right:3px;

}



.tabRadio label {

font-size:11px;

color:#6a6a6a;

text-decoration:none;

}



.tabRadio IMG {

vertical-align:top;

margin-right:2px;

}



.butSend {

width:88px;

margin:0 auto;

}



.butSend A {

display:block;

width:88px;

height:24px;

background:url(but_send.gif) 0 0 no-repeat;

}



.butSend A:hover {

background:url(but_send.gif) 0 100% no-repeat;

}



.intSel {

position:relative;

color:#6a6a6a;

font-size:11px;

padding:4px 0 4px 5px;

margin:2px 0 12px 0;

background:#efefef url(bul_down.gif) 195px 9px no-repeat;

}



.intSel A, .dropSel A {

display:block;

width:100%;

text-decoration:none;

color:#6a6a6a;

}



.dropSel {

position:absolute;

display:none;

top:21px;

left:0;

background:#efefef;

color:#6a6a6a;

font-size:11px;

line-height:1.5em;

padding:0 0 4px 5px;

z-index:300;

}



.ok {

background:#d0ffc7;

font-size:11px;

color:#33a900;

margin:5px 11px 9px 12px;

padding:6px 0 7px 14px;

}



.has_errors {

	background:#ffd8d8;

	font-size:11px;

	margin:5px 11px 9px 12px;

	padding:6px 0 7px 14px;

}



.how {

float:right;

padding:30px 0 0 0;

position: relative;
z-index: 999;
}



.bodyIndex .how {

padding:0;

margin:0;

}



.how IMG {

vertical-align:top;

margin:3px 0 0 0;

}



.how A {

text-decoration:none;

color:#6D6D6D;

}



.how A SPAN {

text-decoration:underline;

}



.how A:hover SPAN {

text-decoration:none;

}



.textIndex {

position:relative;

width:220px;

float:left;

margin:-190px 30px 0 68%;

z-index:999;

}

.constIndex {

position:relative;

width:180px;

float:right;
text-align:right;

margin:-410px 20px 0 68%;

z-index:999;

}

.textIndex H3, .tabNews H3 {

line-height:1.4em;

margin-bottom:12px;

}



.textIndex H3 A, .tabNews H3 A {

color:#4b4b4b;

text-decoration:none;

background:url(line_grey.gif) 0 99% repeat-x;

}



.textIndex H3 A:hover, .tabNews H3 A:hover {

background:none;

}



.textIndex P, .tabNews P {

line-height:1.5em;

color:#6D6D6D;

margin-bottom:11px;

}



.textIndex A.more {

text-decoration:none;

}



.textIndex A.more SPAN {

text-decoration:underline;

}



.textIndex A:hover SPAN {

text-decoration:none;

}



.menuInner {

padding:26px 0 45px 24px;

}



.menuInner UL {

margin:0;

padding:0;

}



.menuInner LI {

position:relative;

float:left;

margin:0 10px 0 0;

padding:0;

background:none;

list-style:none;

font-family:Georgia, "Times New Roman", Times, serif;

font-size:18px;

}



.menuInner LI A {

float:left;

color:#4db6e0;

text-decoration:none;

background:url(menu_bl_l.gif) 0 0 no-repeat;

height:24px;

padding:0 13px;

}



.menuInner LI.menu1 A {

color:#f466b8;

}



.menuInner LI.menu2 A {

color:#63bfe5;

}



.menuInner LI.menu3 A {

color:#ffcf17;

}

.menuInner li.menu4 {
padding-left:20px;
}




.menuInner LI A SPAN {

float:left;

background:url(dot_blue2.gif) 0 95% repeat-x;

margin:0 3px 2px;

}



.menuInner LI.menu1 A SPAN {

background:url(dot_red.gif) 0 95% repeat-x;

}



.menuInner LI.menu2 A SPAN {

background:url(dot_blue2.gif) 0 90% repeat-x;

}



.menuInner LI.menu3 A SPAN {

background:url(dot_ye.gif) 0 95% repeat-x;

}

.menuInner LI.menu4 A SPAN {

color: #FFF;
background:url(dot_white.gif) 0 95% repeat-x;

}

.menuInner LI.menu5 A SPAN {

color: #FFF;
background:url(dot_white.gif) 0 95% repeat-x;

}

.menuInner LI.menu6 A SPAN {

color: #FFF;
background:url(dot_white.gif) 0 95% repeat-x;

}

.menuInnerBg, .menuInnerR {

float:left;

height:28px;

}



.menuInnerBg {

background:url(menu_bl_bg.gif) 0 0 repeat-x;

}



.menuInnerR {

background:url(menu_bl_r.gif) 100% 0 no-repeat;

}



.menuInner LI.active A {

background:url(menu_act_l.gif) 0 0 no-repeat;

color:#fff;

}



.menuInner LI.active .menuInnerBg {

background:url(menu_act_bg.gif) 0 0 repeat-x;

}



.menuInner LI.active .menuInnerR {

background:url(menu_act_r.gif) 100% 0 no-repeat;

}





.menuInner LI.active A SPAN {

background-image:url(dot_white.gif);

}



.menuDrop {
position:absolute;

top:33px;

z-index:1000;
width: 460px;
}

.menuDrop.liMenu3 {
width: 480px;
}

.menuDrop.liMenu4 {
width: 220px;
}

.menuDrop.liMenu5 {

width: 200px;
}

.menuDrop.liMenu6 {

width: 230px;
}

.liMenu1 {   width: 580px; }

.menuInner .menuDrop {

top:28px;

}





.menuInner .active .menuDrop {

border:none;

}



.menuDrop UL {

margin:0;

padding:0;

}



.menuBrdT {

background:#fff;

border-top:1px solid #de197c;

margin:0 7px;

height:6px;

font-size:0;

overflow:hidden;

}



.menuBrdB {

background:#fff;

border-bottom:1px solid #de197c;

margin:0 7px;

height:6px;

font-size:0;

overflow:hidden;

}



.menuBrdLR {

background:#fff;

padding:14px 24px 11px;

border-left:1px solid #de197c;

border-right:1px solid #de197c;

}



.liMenu1 UL {

margin:0;

padding:0;

}



.liMenu2 UL {

width: 440px;

margin:0;

padding:0;

}



.liMenu3 UL {

width:500px;

margin:0;

padding:0;

}

.liMenu4 UL {

width:240px;

margin:0;

padding:0;

}

.liMenu5 UL {

width:240px;

margin:0;

padding:0;

}

.liMenu6 UL {

width:240px;

margin:0;

padding:0;

}

.menuDrop LI {

float:left;

width:310px;

margin:0 0 6px 0;

padding:0 0 0 10px;

background:url(li_dot_menu.gif) 0 0.5em no-repeat;

white-space:nowrap;

font-size:12px;

font-family:tahoma;

}



.liMenu1 LI {

	float:left;
    width:250px;
}



.liMenu2 LI {

width:210px;

}



.liMenu3 LI {

width:230px;

}

.liMenu4 LI {
width:195px;

}

.liMenu5 LI {

width:195px;

}

.liMenu6 LI {

width:195px;

}


.menuInner .menuDrop UL LI A, .active .menuDrop LI A {

float:none;

color:#4db6e0;

background:none;

text-decoration:underline;

}



.menuInner .menuDrop LI A:hover {

color:#0599d5;

background:none;

text-decoration:none;

}





.cornRedTL, .cornRedTR, .cornRedBL, .cornRedBR {

position:absolute;

width:7px;

height:7px;

overflow:hidden;

background-repeat:no-repeat;

background-image:url(corn_red.gif);

}



.cornRedTL {

top:0;

left:0;

background-position:0 0;

}



.cornRedTR {

top:0;

right:0;

background-position:100% 0;

}



.cornRedBL {

bottom:0;

left:0;

background-position:0 100%;

}



.cornRedBR {

bottom:0;

right:0;

background-position:100% 100%;

}





.padL24 {

padding-left:24px;

}



.line {

width:100%;

height:1px;

font-size:0;

margin:0;

padding:0;

background:#e3e3e3;

}



.bread {

padding:17px 0 0 24px;

}



.bread H1 SPAN, .text H1 {

color:#dd1379;
padding-top:17px;

}



.text {

padding:0 0 0 24px;

line-height:1.7em;

}



.tab {

width:100%;

margin:0;

padding:0;

}



.tab TD {

vertical-align:top;

border:1px dotted #000;

color:#000;

padding:0 7px 5px;

}



.tab TH {

background:#c0c0c0;

border:1px dotted #000;

font-weight:normal;

color:#000;

padding:0 7px;

}



.newsDate {

font-size:11px;

color:#cca200;

margin:-8px 0 10px 0;

}



.tabNews .newsDate {

margin:0 0 1px 0;

}



.tabNews {

width:100%;

margin:0;

padding:0;

}



.tabNews TD {

vertical-align:top;

padding-bottom:13px;

}



TD.tdFirstNew {

padding-right:40px;

}



.pages {

text-align:right;

}



.bgConf {

background:#f8f8f8 url(bg_conf.gif) 0 100% repeat-x;

width:100%;

padding:4px 10px 11px 8px;

margin:-8px 0 25px -8px;

}



.tabConf {

width:100%;

}



.inpConf {

width:205px;

font-family:tahoma;

font-size:12px;

color:#000;

border:1px solid #e5e5e5;

background:#efefef;

margin:0;

padding:6px 0 6px 5px;

}



.textConf {

width:100%;

font-family:tahoma;

font-size:12px;

color:#000;

border:1px solid #e5e5e5;

background:#efefef;

margin:0;

padding:0;

}



.tdButQ A {

float:right;

width:88px;

height:24px;

margin:11px 4px 0 0;

background:url(but_q.gif) 0 0 no-repeat;

}

.tdButSend A {

float:right;

width:88px;

height:24px;

margin:11px 4px 0 0;

background:url(but_send.gif) 0 0 no-repeat;

}

.tdButQ A:hover {

float:right;

width:88px;

height:24px;

background:url(but_q.gif) 0 100% no-repeat;

}



.askBlock {

line-height:1.5em;

margin-bottom:10px;

}



.person {

color:#747474;

font-size:11px;

font-style:italic;

}



.qw {

color:#dd1379;

font-weight:bold;

margin-bottom:4px;

}



.ask {

color:#0b91d1;

padding:0 0 0 24px;

}



.ask P {

margin-bottom:0.5em;

}



.picProd {

float:left;

margin:0 10px 16px 15px;

}



.picProd IMG {

margin:0 0 4px 0;

}



.picProd A {

color:#dd1379;

}



.prod {

margin-left:-15px;

}



.tabProd {

width:100%;

margin:0;

padding:0;

}



.tabProd TD {

vertical-align:top;

color:#6a6a6a;

}



.tdProdPic IMG {

border:1px solid #bfbfbf;

margin-top:6px;

}



.tdProdText {

width:90%;

padding:0 0 0 12px;

}



.imgProd {

height:154px;

}



.prodMenu {

color:#a0a0a0;

margin:-3px 0 30px 0;
width: 100%;
}



.prodMenu TD {

padding:0 25px 0 0;

}

/* end content */



/* feedback */

.feedbackBlock {

width:458px;

height:466px;

padding:34px 0 0 42px;

background:url(bg_feedback.gif) 0 0 no-repeat;

z-index:800;

}



.feedbackBlock H4 {

font-size:16px;

font-weight:normal;

color:#5b5b5b;

margin:0 0 11px 0;

padding:0;

}



.tabFeedback {

margin:0;

padding:0;

}



.tabFeedback TD {

vertical-align:middle;

padding:16px 0;

}



.inpFeed {

width:260px;

border:0;

background:#efefef;

margin:0;

padding:4px 0 4px 5px;

}



.textFeed {

width:260px;

border:0;

background:#efefef;

margin:0;

padding:0 0 0 5px;

}



.butFeed A {

float:right;

width:88px;

height:24px;

margin:-7px 0 0 0;

background:url(but_send.gif) 0 0 no-repeat;

}



.butFeed A:hover {

float:right;

width:88px;

height:24px;

background:url(but_send.gif) 0 100% no-repeat;

}



/* end feedback */



/* footer */



#footer, #empty {

max-width:1190px;

min-width:1100px;

width:100%;

margin:30px auto 0;

height:113px;

}



#footer {

position:absolute;

bottom:0;

}





.footer {

height:113px;

background:url(bg_footer.gif) 20% 100% no-repeat;

color:#5e5e5e;

}



.footerTop {

background:url(border.gif) 0 0 repeat-x;

padding:21px 0 0 0;

}



.design {

float:right;

}



.footerText {

width:70%;

color:#8f8f8f;

font-size:11px;

padding:4px 0 0 15px;

}





/* end footer */





A:hover {

text-decoration:none;

background:none;

}



.err-block {

	color:#a00000; font-weight:bold;

}


.prod_block {
	float:left;
	padding:10px;
	text-align:center;
	background:#ececec;
	margin:15px 0px 25px;
}
.prod_block_center {
	margin:15px 10px 25px;
}
.prod_block  .prod_img {
	background:#ffffff;
}
.prod_block img {
}
.prod_block .desc {
	margin-top:10px;
	background:#ffffff;
	padding:3px;
	font-size:11px;
	line-height:15px;
	font-weight:bold;
}
